﻿/* Header */
#header
{
	background: #2a2e3f url(Frame/HeaderGradient.png) repeat-x left bottom;
}

#header .Inner
{
	width: 1003px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#header .Inner .Banner
{
	height: 102px;
	overflow:hidden;
}

#header .Inner img
{
	position: absolute;
	left: 0;
	z-index: 40;
}

#header .Overlay
{
	position: absolute;
	left: 220px;
	bottom: 0;
	width: 565px;
	height: 102px;
	background: url(Frame/HeaderOverlay.png) no-repeat center bottom;
	z-index: 50;
}

#header .Shadow
{
	height: 25px;
	background: url(Frame/HeaderShadow.png) repeat-x left bottom;
}

/* Content */
#content
{
	width: 1047px;
	margin: 0 auto;
	margin-top: -25px;
	padding-bottom: 36px;
	background: url(Frame/ContentBotShadow.png) no-repeat center bottom;
	position: relative;
}

#content .Frame
{
	width: 1047px;
	background: url(Frame/ContentFrameGradient.png) repeat-y center top;
}

#content .Inner
{
	width: 961px;
	height: auto !important;min-height: 270px;height:270px;
	margin: 0 auto;
	padding: 19px 21px 28px 21px;
	text-align: left;
	padding-bottom: 1px;
	background: #e2e2e2 url(Frame/ContentInnerGradient.png) repeat-x left top;
}

/* Footer */
#footer
{
	width: 1003px;
	margin: -12px auto 10px auto;
	text-align: right;
}

#footer a
{
	font-size: 75%;
	font-style: italic;
	color: #727272;
	text-decoration: none;
}